@import "../../../leader/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.nav-main {
	max-width:92%;
}
#header.logo-left .logo, .sticky-header.logo-left .logo {
    max-width:8%;
}
.sf-menu>li>a {
    padding: 0 10px;
    height: 114px;
    vertical-align: middle;
	display:-webkit-flex;
    display: flex;
	-webkit-align-items: center;	
    align-items: center;
	text-align:center;
	border-right:3px solid #082e6d;
}
.sf-menu>li:first-child>a {
	border-right:none;
}
.sticky-header .sf-menu>li.pojo-menu-search, .sticky-header .sf-menu>li>a {
	line-height:1em;
	height:60px;
}
#header, .sticky-header {
	-webkit-box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.5);
	box-shadow: 0px 2px 5px -4px rgba(0,0,0,0.5);
	z-index:9999;
}
#header.logo-left .nav-main, .sticky-header.logo-left .nav-main {
    float: left;
	padding-left:10px;
}

.mobile-head-sec {
	display:none;
}
.sf-menu a span i {
	display:none;
}
.sf-menu ul {
	width: 21em;
}


/************* Gravity Form *************/

.gform_wrapper form {
	max-width:100%;
}
.gform_wrapper form .gform_body {
	width:100%;
	display:inline-block;
}
.gform_wrapper form .gform_footer {
	width:100%;
	display:inline-block;
	float:none;
	margin-top:21px;
}
.gform_wrapper.gform_validation_error form .gform_footer {
	margin-top:0px !important;
}
.gform_wrapper form .top_label .gfield_label {
	color: #082e6d;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;

}
.gform_wrapper form .top_label .gfield_label span {
	color: #082e6d;
    font-family: 'Heebo', Arial, sans-serif;
    font-weight: 400;
    font-size: 20px;
	display:none;
}
.gform_wrapper form ul.gform_fields li.gfield {
	width:100%;
	/*max-width:300px;*/
	display:inline-block;
	padding-left:0px;
	padding:0 0px 0 16px;
	margin:0 0 16px 0;
}
.gform_wrapper form ul.gform_fields li.gfield.fullWidth {
	width:100%;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper form select, 
.gform_wrapper form textarea {
	background: #fff;
    border: 1px solid #1e2133;
	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:45px;
	height: 45px;
	letter-spacing:0px;
	padding: 0 10px;
	border-radius:5px;
	width:100%;
	
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-webkit-input-placeholder, 
.gform_wrapper form select::-webkit-input-placeholder, 
.gform_wrapper form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::-moz-placeholder, 
.gform_wrapper form select::-moz-placeholder , 
.gform_wrapper form textarea::-moz-placeholder { /* Firefox 19+ */
  	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-ms-input-placeholder, 
.gform_wrapper form select:-ms-input-placeholder , 
.gform_wrapper form textarea:-ms-input-placeholder { /* IE 10+ */
  	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):-moz-placeholder, 
.gform_wrapper form select:-moz-placeholder , 
.gform_wrapper form textarea:-moz-placeholder { /* Firefox 18- */
  	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:60px;
}
.gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox li label {
	color:#7e7d7d;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px;
	line-height:35px;
	letter-spacing:0px;
}
.gform_wrapper form ul.gform_fields li.gfield ul.gfield_checkbox li input {
	width:24px !important;
	height:24px;
}
.gform_wrapper form .gform_footer {
	text-align:center;
    padding: 0;
	padding-left:16px;
	margin-top:0;
}
.gform_wrapper form .gform_footer input.button, 
.gform_wrapper form .gform_footer input[type=image], 
.gform_wrapper form .gform_page_footer input.button, 
.gform_wrapper form .gform_page_footer input[type=image], 
.gform_wrapper form .gform_footer input.button:hover, 
.gform_wrapper form .gform_footer input[type=image]:hover, 
.gform_wrapper form .gform_page_footer input.button:hover, 
.gform_wrapper form .gform_page_footer input[type=image]:hover {
	width: 100%;
    margin-right: 0;
    background-color: #082e6d !important;
    border: 1px solid #082e6d;
   	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:26px !important;
	line-height:60px;
	height:60px;
	color:#fff;
	text-align:center !important;
	letter-spacing:0px;
	border-radius:5px;
	padding: 0px;
	margin-top: 0px !important;
	text-transform:capitalize;
	font-style:normal;
}
.shailonin .gform_wrapper form .gform_page_footer input.button {
	float:left !important;
	margin:0 !important;
	line-height: 47px !important;
    height: 46px !important;
	padding:0 15px !important;
	width: 172px !important;
}
.gform_wrapper.gform_validation_error form .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100% !important;
}
.gform_wrapper form li.gfield.gfield_error, 
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background:none;
	border-top:none;
	border-bottom:none;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0;
	margin-bottom:0;
}
.gform_wrapper form li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.gform_wrapper form li.gfield_error textarea {
	border: 1px solid red;
}
.gform_wrapper form li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	/*border: 1px solid #768597;*/
	padding-top: 0;
	color:red;
	font-family: 'Heebo', Arial, sans-serif;
	font-weight:400;
	font-size:14px;
}
.gform_wrapper form div.validation_error {
	border-top:none;
	border-bottom:none;
	margin: 0;
	color:red;
	display:none;
}
body .gform_wrapper form .top_label div.ginput_container {
	margin-top:0;
}



@media (min-width: 768px) {
	#header>.container, .sticky-header>.container {
		width: 100%;
		max-width: 1320px;
		padding-left:10px;
		padding-right:10px;
	}
	body.pojo-title-bar #header {
		background-color: rgba(255, 255, 255, 1)!important;
		position: static;
		left: 0;
		right: 0;
		z-index: 9999;
	}
}
@media (max-width:1272px) and (min-width: 300px) {
.sf-menu>li>a {
    font-size: 15px !important;
}
}




@media (max-width: 1320px) and (min-width: 768px){
	.sf-menu>li>a {
		font-size:20px !important;
		
	}
}
@media (max-width: 1000px) and (min-width: 768px){
	.sf-menu>li>a {
		font-size:14px;
		line-height:24px;
		padding: 0 4px;
	}
	.sf-menu>li>a {
    padding: 0 10px;
    height: 114px;
    vertical-align: middle;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    text-align: center;
    border-right: 1px solid #082e6d;
}
}
@media (max-width: 991px) and (min-width: 768px){
	.sf-menu>li>a {
		font-size:12px !important;
		padding: 0 7px;
	}
}
@media (max-width: 767px) {
	.nav-main .navbar-collapse .mobile-menu .sub-menu {
		display:none;
	}
	.nav-main .navbar-collapse {
		max-height:none;
	}
	.nav-main .navbar-collapse .mobile-menu>li .sub-menu>li a {
		padding-right:40px;
	}
	#header .container, .sticky-header .container {
		padding:0;
	}
	#header.logo-left .logo, .sticky-header.logo-left .logo {
		max-width: 100%;
		width:100%;
		padding:0;
	}
	.mobile-head-sec {
		display:block;
	}
	.logo .logo-img {
		display:none;
	}
	#header.logo-left .logo .navbar-toggle, .sticky-header.logo-left .logo .navbar-toggle {
		float:left;
		display: -webkit-flex !important;
		display: -ms-flexbox !important;
		display: flex !important;
	}
	.mobile-head-sec a, .mobile-head-sec a.tmenu0, .mobile-head-sec a.tmenu0 {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-items: center;
		align-items: center;
		width: 17.6%;
		float: left;
		height:60px;
		border-right:1px solid #082e6d;
	}
	#header.logo-left .nav-main,
	.sticky-header.logo-left .nav-main {
		width:98%;
	}
	.mobile-head-sec a:first-child, .mobile-head-sec a:first-child.tmenu0, .mobile-head-sec a:first-child.tmenu0 {
		
		border-right:1px solid #082e6d;
	}
	.mobile-head-sec a.tmenu0.tmenuh {
		width: 32%;
	}
	.mobile-head-sec a.tmenu0.tmenu3, .mobile-head-sec a.tmenu0.tmenu2 {
		width: 16.4%;
	}
	.mobile-head-sec a.tmenu0 img {
		margin: 0 auto;
		max-width: 90%;
		display: block;
		height: 30px;
		width:auto;
	}
	.mobile-head-sec a.tmenu0.tmenuh img {
		height:auto;
		width:45%;
	}
	.mobile-head-sec a.tmenu0 img.pojo-visible-phone {
		display: block !important;
	}
	.mobile-head-sec a.tmenu0#topmenuli {
		    background: none;
			padding:0;
	}
	.mobile-menu a span i {
		display:block;
		float:right;
	}
	.nav-main .navbar-collapse .mobile-menu>li a {
		font-weight:bold;
	}
	.mobile-menu>li a span br {
		display:none;
	}
	.mobile-head-sec .pojo-hidden-phone {
		display: block!important;
	}
	.mobile-head-sec a.tmenu0 img.pojo-visible-phone {
		display: none!important;
	}
}